<?xml version="1.0" encoding="utf-8"?>
<application xmlns="http://ns.adobe.com/air/application/28.0">

	<id>cybertanks.StandaloneLoader</id>
	<versionNumber>1.0</versionNumber>
	<filename>CyberTankz</filename>

	<name>CyberTankz</name> 
	<description></description> 
	<copyright></copyright> 

	<initialWindow>
		<title></title>
		<content>battles.swf?prelauncher=Prelauncher.swf&amp;swf=loader.swf</content>
		<visible>true</visible>
		<renderMode>direct</renderMode>
		<depthAndStencil>true</depthAndStencil>
		<maximizable>false</maximizable>		
	</initialWindow>
	
</application>
